Bug 1659533 - Unable to create new files or folders using samba and vfs_glusterfs
Summary: Unable to create new files or folders using samba and vfs_glusterfs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.6
Hardware: x86_64
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 15:43 UTC by dijuremo
Modified: 2019-08-06 12:46 UTC (History)
6 users (show)

Fixed In Version: samba-4.9.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:45:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2099 None None None 2019-08-06 12:46:08 UTC
Samba Project 13585 None None None 2019-06-24 12:54:17 UTC
CentOS 0015586 None None None 2018-12-28 11:55:33 UTC

Description dijuremo 2018-12-14 15:43:43 UTC
Samba 4.8.3 using vfs_gluster prevents users on Windows clients from creating new files. See samba bug for full details:

https://bugzilla.samba.org/show_bug.cgi?id=13585

This affects a combination of samba 4.8.3 and glusterfs 4.1.6

Comment 6 errata-xmlrpc 2019-08-06 12:45:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2099


Note You need to log in before you can comment on or make changes to this bug.